Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359091 - Getting error with net join: /usr/lib64/samba/ldb : No such file or directory
Summary: Getting error with net join: /usr/lib64/samba/ldb : No such file or directory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: samba
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Andreas Schneider
QA Contact: Robin Hack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-22 09:21 UTC by Marek Marusic
Modified: 2016-11-04 07:01 UTC (History)
5 users (show)

Fixed In Version: samba-4.4.4-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-04 07:01:35 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2468 normal SHIPPED_LIVE samba bug fix and enhancement update 2016-11-03 14:06:51 UTC

Comment 3 Robin Hack 2016-10-03 11:44:55 UTC
Ok.

Comment 5 errata-xmlrpc 2016-11-04 07:01:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2468.html


Note You need to log in before you can comment on or make changes to this bug.